A { COLOR: #0066FF;
	text-decoration:none; }
A:hover {
	COLOR: #FF9900;
	TEXT-DECORATION: none;}
A:active {COLOR: #FF9900; TEXT-DECORATION: none}


.side2 {
	height: 30px;
	padding-top: 3px;
	padding-left: 10px;
	border-top: 1px none #999999;
	border-right: 1px inset #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	background: #FFFFFF;


}
.side3 {
	height: 40px;
	background: #FFFFFF url(image/button165.gif);
	width: 140px;
	border: #FFFFFF;
	padding: 9px 0px 5px 10px;



}
.side4 {
	height: 40px;
	background: #FFFFFF url(image/button200.gif);
	width: 232px;
	border: #FFFFFF;
	padding: 9px 0px 5px 10px;



}
.side5 {
	height: 40px;
	background: #FFFFFF url(image/button175.gif);
	width: 160px;
	border: #FFFFFF;
	padding: 9px 0px 5px 10px;


}
.side {
	background: #EAEAEA;
	border: thin solid #999999;
	line-height: 17px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 5px;


}

.toptitle {
	font: bold 26px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	text-align: center;
	padding-top: 90px;
	color: #000033;
}
